uuid: 102c4669-cf88-4b55-923c-4043e3b78177
langcode: ru
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: WRpxpwYpfcO_i0so7BV4QXxXlbPiSVppYmAV6DAz4c0
id: sex
label: Sex
category: Demographic
likert: false
options: |
  Male: Male
  Female: Female
